/*���j���[���i*/
p.a01 {
padding:0 70px;
}

p.a02 {
width:260px;
height:354px;
padding:40px 0 0 300px;
margin-top: 40px;
background-image:url("img/a_p02.jpg");
margin-right: auto;
margin-left: auto;
}

p.a03t {
font-size: 16px;
font-weight: bold;
padding:0 70px;
}

p.a03 {
padding:0 70px;
margin-top: 10px;
}

p.a05-1 {
width:240px;
height:134px;
padding:75px 20px 0 20px;
background-image:url("img/a_t05-1.gif");
font-size: 11px;
}

p.a05-2 {
width:240px;
height:134px;
padding:75px 20px 0 20px;
background-image:url("img/a_t05-2.gif");
font-size: 11px;
}

p.a05-3 {
width:240px;
height:133px;
padding:75px 20px 0 20px;
background-image:url("img/a_t05-3.gif");
font-size: 11px;
}

p.a05-4 {
width:240px;
height:133px;
padding:75px 20px 0 20px;
background-image:url("img/a_t05-4.gif");
font-size: 11px;
}



p.t01 {
margin:5px 10px 20px 0;
font-size:10px;
}

p.t02 {
margin:5px 0 20px 0;
font-size:10px;
}



.title {
padding: 70px 0 50px 0;
text-align: center;
}




/*�r��*/
div.line590 {
border-bottom: dashed 1px #CCC;
margin: 40px 70px;
}
